@import "includes/navbar/navbar";

body {
    font-family: 'Roboto Light', sans-serif;
}

.body-grid {
    display: grid;
    grid-template-rows: auto 1fr auto;
    min-height: 100vh;
}

.main {
    min-height: 500px;
}

.container {
    max-width: 1300px;
}